/*
Theme Name: Yehi-Or
Template: kadence
Version: 0.1.0
*/




/* ----------------------   Footer   --------------------------*/


.blog_section aside {
    width: 100%;
    margin-left: 28px;
    font-size: 14px;
}
footer .menu-item a{
    color: white!important;
}
footer .menu-item a:hover{
    color: #FBB03B!important;
}

.wpcf7-form-control{
    border-radius: 20px;
    width: 100%;
}
.wpcf7-submit{
    border-radius: 20px!important;;
    background-color: #FBB03B!important;
}
/* ----------------------   Blog   --------------------------*/
/* ------------------------------------------------*/
.header-blog{
    background-color: #003333;
    color: #FBB03B;
    display: flex;
    justify-content: center;
    flex-direction: row;
    line-height: 2px;

}
.header-blog img{
    width: 40%;
}
.header-blog div{
    width: 35%;
    margin-top: 50px;
}
.header-blog h2{
    color: white;
    font-size: 2.5em;
    font-weight: 500;
}
.article-cat-filter{
    margin: 50px auto;
    margin: 50px auto;
    text-align: center;
    color: #003333;
}
.article-cat-filter form select
{
    border-radius: 30px;
    background-color: #003333;
    padding: 10px 37px;
    color: #fff;
}
.article-cat-filter form option
{
    background-color: #fff;
}
.blog_section
{
    display: flex;
    flex-direction: row;
    margin: 50px;
}


.card-post{
    background-color: white;
    box-shadow: 2px 0px 13px 2px #0000003d;
    border-radius: 45px;
    margin: auto 50px;
    display: flex;
    margin-bottom: 50px;
}

.card-body{
    padding: 15px 0 15px 30px;
    
}
.card-category{
    margin: 0px;  
}
.card-category ul{
    list-style-type: none!important;
    padding: 0px;
    margin: 0px;
}
.card-image img{
    border-radius: 45px 0 0 45px;
}
.open-article{
    color: white;
    width: 200px;
    display: block;
    background-color: #003333;
    border-radius: 26px;
    padding: 10px 7px;
    text-align: center;
    text-decoration: none;
}
.aside_inscription{
    text-align: center;
    background-color: #003333;
    padding: 36px;
    color: white;
    border-radius: 31px;
    max-height: 300px;
}
.aside_dons{
    background-size: cover!important;
    background-repeat: no-repeat;
    margin-top: 40px;
    text-align: center;
    padding: 36px;
    color: white;
    border-radius: 31px;
    max-height: 300px;
}
.aside_inscription button{
    background-color: white;
    padding: 13px 37px;
    color: #003333;
    border-radius: 31px;
}

.aside_dons button{
    background-color: #FBB03B;
    padding: 13px 37px;
    color: #003333;
    border-radius: 31px;
}
.aside_dons button:hover{
    background-color: white;
}



.timeline-block-icon {
    border: 4px solid deepskyblue!important;}




/* ----------------------   Blog   --------------------------*/
/* ------------------------------------------------*/
@media only screen and (max-width: 1200px) {

    .blog_section {
        flex-direction: column;
    }
}


@media only screen and (max-width: 768px) {

    .card-image {
        display: none;
    }
    .card-post article {
        margin-top: 20px;
    }
    .header-blog {
        flex-direction: column;
        align-items: center;
    }
    .blog_section aside {
        width: 80%;
        margin: auto;
    }
    .header-blog h2 {
        color: white;
        font-size: 1.5em;
        font-weight: 500;
    }
    .header-blog img{
        display: none;
    }    
    .header-blog div {
        width: 35%;
        margin-top: 0px;
    }

}
@media only screen and (max-width: 400px) {
        .blog_section {
        margin: 20px;
    }
    .card-post {
        margin: 10px 0px!important;

    }
    .header-blog div {
        width: 63%;
        margin-top: 0px;
        padding-bottom: 50px;
    }
}

@media only screen and (max-width: 375px) {



}